Subject: [Netconf] Fwd: Gen-ART LC review of draft-ietf-netconf-4741bis-07.txt

From: "Bert (IETF) Wijnen" <[email-masked]>
Date: Mon, 31 Jan 2011 09:33:19 +0100

I don't think I saw these appear on the netconf list,
that is why I am forwarding.

I assume that Andy or Martin will check and prepare a
response. I will check too, but probably won't have time
to go to the details till tomorrow.

Bert
Document shepherd

-------- Original Message --------
Subject: 	Gen-ART LC review of draft-ietf-netconf-4741bis-07.txt
Resent-Date: 	Mon, 31 Jan 2011 01:59:30 +0100
Resent-From: 	[email-masked]
Date: 	Mon, 31 Jan 2011 13:59:12 +1300
From: 	Brian E Carpenter <[email-masked]>
Organization: 	University of Auckland
To: 	[email-masked], General Area Review Team <[email-masked]>

Please see attached review.